import http from './http.js'
import appConfig from '@/config/appConfig.js'
import {
	Base64
} from 'js-base64'
import infoBox from '@/commons/utils/infoBox.js'
/* 登录 */
export function $login(postData) {
	// return http.req('/login', params, 'GET')
	return http.req('/login', postData, 'POST')
}
